package com.za.ui.servicing.order_confirm.real_order_confirm

import android.content.Context
import android.content.Intent
import androidx.compose.runtime.Composable
import com.za.base.BaseActivity
import com.za.ext.finish

class RealOrderConfirmActivity : BaseActivity() {
    @Composable
    override fun ContentView() {
        OrderConfirmScreen()
    }

    companion object {
        fun goRealOrderConfirm(context: Context) {
            context.startActivity(Intent(context, RealOrderConfirmActivity::class.java))
            context.finish()
        }
    }
}